cURL
curl --request GET \
--url https://api.useanima.sh/v1/webhooks/event-types \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.useanima.sh/v1/webhooks/event-types"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.useanima.sh/v1/webhooks/event-types', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"eventTypes": [
"<string>"
]
}API Reference
Get webhooksevent types
GET
/
webhooks
/
event-types
cURL
Authorizations
BearerAuthApiKeyAuth
JWT Bearer token obtained from authentication. Pass as: Authorization: Bearer
Response
200 - application/json
OK
Discoverable enumeration of webhook event types
All known event type strings that webhooks can subscribe to. Webhooks may also subscribe to glob patterns (e.g. 'message.' or '') that match these names.
⌘I
